Bug 982910 - 8.3.5. Establishing a DSL Connection
8.3.5. Establishing a DSL Connection
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: networking-guide (Show other bugs)
devel
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 02:27 EDT by Ryan
Modified: 2016-06-07 15:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-07 15:25:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan 2013-07-10 02:27:47 EDT
Description of problem:

In section 7.3.5 under 'Procedure 7.6. Adding a New DSL Connection', 'Procedure 7.7. Editing an Existing DSL Connection':

These procedures could also specify that the network connections editor can be accessed from:

activities --> applications --> Sundry --> Network Connections
Comment 1 Ryan 2013-07-15 02:57:27 EDT
edit: this is now section 8.3.5, procedure 8.6 and procedure 8.7 with current revisions. also the guide refers to tabs on the nm-connection-edit dialogue, which does not agree with the current layout of this dialogue
Comment 3 Stephen Wadeley 2015-02-14 11:48:05 EST
Hello


For Fedora 21 this is now here:

http://docs.fedoraproject.org/en-US/Fedora/21/html-single/Networking_Guide/index.html#sec-Establishing_a_DSL_Connection

Thank you

Note You need to log in before you can comment on or make changes to this bug.